# cluster - bind to port 6302
cluster.port=6302

# The name and password of the Cloud CMS cluster to either join or establish
cluster.group.name=cloudcms-docker
cluster.group.password=cloudcms-docker

# Configure your admin user password
gitana.admin.password=admin

# Configure MongoDB replica set members
mongodb.hosts=mongodb1:27017,mongodb2:27017,mongodb3:27017

# Ensure MongoDB writes commits to at least 2 replica set members on every write
mongodb.default.writeconcern=W2

# Change the baseURL for generated API Keys
org.gitana.platform.services.apikeys.defaultBaseURL=http://localhost:8080
